{% load static %}
{% load i18n %}{% trans ' ' %}

<div class="col-lg-4">
    <div class="user-info">
        <div class="user-wrap">
            <img loading="lazy" src="{% static 'src/images/user.png' %}" alt="">
            <p class="user__text">
                {% trans 'Заполните профиль на 100% и получите скидку!' %}
            </p>
        </div>
        <div class="user-progress">
            <ul class="progress__list">
                <li class="progress__item">
                    <div class="progress-bg"></div>
                    <span class="progress__item__text">25%</span>
                </li>
                <li class="progress__item">
                    <div class="progress-bg"></div>
                    <span class="progress__item__text">50%</span>
                </li>
                <li class="progress__item">
                    <div class="progress-bg"></div>
                    <span class="progress__item__text">75%</span>
                </li>
                <li class="progress__item not-filled">
                    <div class="progress-bg"></div>
                    <span class="progress__item__text">100%</span>
                </li>
            </ul>
        </div>
    </div>
</div>